First time here? Check out the FAQ!
x

Is WRQ Reflection for Unix and OpenVMS 10.0 compatible with Server 2012?

0 votes
asked by
edited by

Is WRQ Reflection for Unix and OpenVMS 10.0 compatible with Server 2012?

1 Answer

0 votes
answered by (329k points)

No, the version 10.0 is not compatible with Windows Server 2012. I have checked and the latest version is 14.1. This version is compatible with the following operating systems:

  • Microsoft Windows 8 Pro
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Remote Desktop Services
  • Microsoft Windows Terminal Server
  • Citrix XenApp

To obtain additional information as well as trial possibilities, access the official website of the application: https://www.attachmate.com/products/reflection/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...